﻿/* PRODUCT DISPLAY CSS */
#menu-breadcrumb {
	font-size: 120%;
	color: #CFD1D4;
	text-align:right;
	border: 1px #101010 solid;
}
#menu-breadcrumb p {
	padding: 12px 12px 12px 0px;
}
#menu-breadcrumb a {
	color: #CFD1D4;
	text-decoration: none;	
}
#menu-breadcrumb a:hover {
	color: #ffffff;
}
#menu-breadcrumb span.separator {
	font-size: 60%;
}
#product-content-wrapper {
	position: relative;
	height: auto;
	border-left: 1px #7f7f7f solid;
	border-right: 1px #7f7f7f solid;
	border-bottom: 1px #7f7f7f solid;
}
#product-content {
	position:relative;
	margin-right: 12px;
	margin-left: 12px;
}
#product-header {
	position: relative;
	padding-top: 12px;
	padding-bottom: 12px;
	color: #040404;
}
.h2 {
	font-size: 160%;
	font-weight: normal;
	color: #040404;
}
#product-header .collection {
	position: absolute;
	top: 12px;
	right: 0px;
	font-size: 140%;
}
#product-banner-wrapper {
	position: relative;
	height: 402px;
}
#product-image {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 322px;
	height: 400px;
	overflow: hidden;
	border: 1px #CFD1D4 solid;
}
.product-slider {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: auto !important;
	min-height: 100%;
	height: 100%;
}
.product-slider .slide {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
}
.product-slider .lightbox-gallery {
	position:relative;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
}
.product-slider .fill {
	position:absolute;
	display: block;
	width: auto;
	height: auto;
	max-width: none;
	max-height: none;
}
.product-slider .fit {
	position:relative;
	display: block;
	width: auto;
	height: auto;
	max-width: none;
	max-height: none;
	margin: 0 auto;
}
.product-slider .banner {
	position: absolute;
	left: 0px;
	top: 0px;
}
.product-slider .labels {
	position: absolute;
	bottom: 12px;
	right: 12px;
	font-size: 90%;
}
.product-slider .labels li {
	overflow: hidden;
	white-space: nowrap;
	line-height: 24px;
	list-style-type: none;
	margin-top: 6px;
	color: #CFD1D4;
}
.product-slider .labels .label {
	display: inline-block;
	width: 24px;
	height: 24px;
	margin-right: 6px;
	text-align: center;
	background-image: url('../images/overlays/86grey.png');
	background-repeat: repeat;
}
.product-slider .labels .info {
	display: inline-block;
	height: 24px;
	width: 100%;
	padding-right: 6px;
	padding-left: 6px;
	background-image: url('../images/overlays/86grey.png');
	background-repeat: repeat;
}
#product-information-wrapper {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 312px;
	height: 326px;
}
#product-description {
	width: 100%;
	height: 130px;
	padding-bottom: 6px;
	border-bottom: solid 1px #CFD1D4;	
	font-size: 88%;
}
#product-description .header {
	width: 100%;
	padding-top: 6px;
	border-top: solid 1px #CFD1D4;
	padding-bottom: 6px;
	color: #040404;	
}
#product-description .content {
	width: 100%;
	height: 101px;
	overflow:auto;
	margin-top: 4px;
}
#product-accordian-wrapper {
	height: 210px;
	overflow: hidden;
	font-size: 88%;	
}
#product-accordian > li {
	border-bottom: solid 1px #CFD1D4;
	padding-top: 6px;
	padding-bottom: 6px;
}
#product-accordian .header {
	width: 100%;
	height: 20px;
}
#product-accordian .content {
	width: 100%;
	height: 80px;
	overflow:auto;
	margin-top: 4px;
}
#product-accordian a.label {
	height: 20px;
	color: #040404;	
	left: 0px;
}
#product-accordian a.button {
	position:absolute;
	width: 20px;
	height: 20px;
	right: 0px;
	background-image: url('../images/icons/accoridan.png');
	background-position: left 0px;
	background-repeat: no-repeat;
}
#product-accordian a:hover.button  {
	background-image: url('../images/icons/accoridan.png');
	background-position: right 0px;
	background-repeat: no-repeat;
}
#product-accordian li.active a.button {
	background-image: url('../images/icons/accoridan.png');
	background-position: left -24px;
	background-repeat: no-repeat;
}
#product-accordian li.active a:hover.button {
	background-image: url('../images/icons/accoridan.png');
	background-position: right -24px;
	background-repeat: no-repeat;
}
#product-accordian .bullets {
	list-style-type: square;
	margin-left: 18px;
}
#product-accordian .downloads {
	display: block;
	text-indent: 16px;
	list-style-type:none;
}
#product-thumbnail-wrapper {
	position: absolute;
	right: 0px;
	top: 330px;
	height: 72px;
	width: 312px;
}
#slider-thumbnails {
	position: absolute;
	left: 20px;
	width: 272px;
	height: 100%;
}
#slider-thumbnails .thumbnail img {
	width: 70px;
	height: 70px;
}
#slider-thumbnails .thumbnail {
	border: solid 1px #CFD1D4;
	margin-right: 4px;
	width: 70px;
	height: 70px;
}
#slider-thumbnails .active {
	border: solid 1px #7f7f7f;
}
#slider-thumbsback {
	position:absolute;
	left: 0px;
	width: 20px;
	height: 100%;
}
#slider-thumbsback a {
	position:absolute;
	top: 50%;
	display:block;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background-image: url('../images/icons/thumbnail-arrows.png');
	background-position: left 0px;
	background-repeat: no-repeat;
}
#slider-thumbsback a:hover {
	background-image: url('../images/icons/thumbnail-arrows.png');
	background-position: right 0px;
	background-repeat: no-repeat;
}
#slider-thumbsnext {
	position: absolute;
	right: 0px;
	width: 20px;
	height: 100%;
}
#slider-thumbsnext a {
	position:absolute;
	top: 50%;
	display:block;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background-image: url('../images/icons/thumbnail-arrows.png');
	background-position: left -20px;
	background-repeat: no-repeat;
}
#slider-thumbsnext a:hover{
	background-image: url('../images/icons/thumbnail-arrows.png');
	background-position: right -20px;
	background-repeat: no-repeat;
}
#slider-load {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	margin-top: -50px;
	margin-left: -50px;
	z-index:999999;
}
#slider-load .segment {
	position:absolute;
	width:8px;
	height:14px;
	background:#000000;
}
#slider-controls {
	position: absolute;
	top: 12px;
	right: 12px;
	z-index: 200;
}
#slider-menu {
	position: absolute;
	bottom: 12px;
	left: 12px;
	width: 24px;
	height: 24px;
	z-index: 200;
	background-image: url('../images/overlays/86black.png');
	background-repeat: repeat;
}
#slider-menu a {
	display:block;
	width: 24px;
	height: 24px;
	background-image: url('../images/icons/slide-controls.png');
	background-position: left 0px;
	background-repeat: no-repeat;
}
#slider-menu a:hover {
	background-image: url('../images/icons/slide-controls.png');
	background-position: right 0px;
	background-repeat: no-repeat;
}
#slider-menu.active a {
	background-image: url('../images/icons/slide-controls.png');
	background-position: left -24px;
	background-repeat: no-repeat;
}
#slider-menu.active a:hover {
	background-image: url('../images/icons/slide-controls.png');
	background-position: right -24px;
	background-repeat: no-repeat;
}
#slider-pause {
	position: absolute;
	top: 0px;
	right: 26px;
	width: 24px;
	height: 24px;
	background-image: url('../images/overlays/86black.png');
	background-repeat: repeat;
}
#slider-pause a {
	display:block;
	width: 24px;
	height: 24px;
	background-image: url('../images/icons/slide-controls.png');
	background-position: left -48px;
	background-repeat: no-repeat;
}
#slider-pause a:hover {
	background-image: url('../images/icons/slide-controls.png');
	background-position: right -48px;
	background-repeat: no-repeat;
}
#slider-pause.active a {
	background-image: url('../images/icons/slide-controls.png');
	background-position: left -72px;
	background-repeat: no-repeat;
}
#slider-pause.active a:hover {
	background-image: url('../images/icons/slide-controls.png');
	background-position: right -72px;
	background-repeat: no-repeat;
}
#slider-back {
	position: absolute;
	top: 0px;
	right: 52px;
	width: 24px;
	height: 24px;
	background-image: url('../images/overlays/86black.png');
	background-repeat: repeat;
}
#slider-back a {
	display:block;
	width: 24px;
	height: 24px;
	background-image: url('../images/icons/slide-controls.png');
	background-position: left -96px;
	background-repeat: no-repeat;
}
#slider-back a:hover {
	background-image: url('../images/icons/slide-controls.png');
	background-position: right -96px;
	background-repeat: no-repeat;
}
#slider-next {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 24px;
	height: 24px;
	background-image: url('../images/overlays/86black.png');
	background-repeat: repeat;
}
#slider-next a {
	display:block;
	width: 24px;
	height: 24px;
	background-image: url('../images/icons/slide-controls.png');
	background-position: left -120px;
	background-repeat: no-repeat;	
}
#slider-next a:hover {
	background-image: url('../images/icons/slide-controls.png');
	background-position: right -120px;
	background-repeat: no-repeat;
}
#slider-timer {
	position: absolute;
	top: 0px;
	right: 78px;
	width: 24px;
	height: 24px;
	background-image: url('../images/overlays/86grey.png');
	background-repeat: repeat;
}
#slider-timer .timer {
	background-image: url('../images/overlays/86black.png');
	background-repeat: repeat;
}
#product-options {
	margin-top: 12px;
	margin-bottom: 12px;
	border-bottom: solid 1px #CFD1D4;
}
#product-options .header {
	position:relative;
}
#product-options .header span {
	position:absolute;
	top:0px;
	right: 0px;
	font-size: 75%;
	color: #040404;
	margin-top: 12px;
}
.product-table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-width: 0;
	font-size: 80%;
}
.product-table th {
	padding-top: 12px;
	padding-bottom: 4px;
	font-weight: normal;
	color: #040404;
}
.product-table td {
	border-top: 1px solid #CFD1D4;
	height: 34px;
	padding-top: 4px;
}
.product-table td.price {
	text-align: right;
}
.product-table .details-table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-width: 0;
	font-size: 96%;	
}
.product-table .details-table td {
	height: 24px;
	padding-top: 0px;
	border: 0px;
}
.product-table .details-label {
	white-space: nowrap;
	padding-left: 24px;
	padding-right: 14px;
}
.product-table .details-label .bullet {
	height: 4px;
	width: 4px;
	padding-bottom: 2px;
	padding-right: 2px;
}
.product-table .details-data {
	width: 100%;
}
.product-table .details-data-1 {
	white-space: nowrap;
}
.related-items-wrapper {
	width: 100%;
	margin-bottom: 12px;
}
.related-items-wrapper h2 {
	padding: 12px 0px 4px 0px;
	color: #040404;
	font-weight: normal;
}
.related-items {
	display: block;
	overflow: hidden;
	height: auto;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: none;
	margin-top: 6px;
}
.related-items li {
	float: left;
	width: 23%;
	height: auto;
	border: solid 1px #CFD1D4;
	margin: 6px;
	background-image: url('../images/overlays/74white.png');
	background-repeat: repeat;
	cursor: pointer;
}
.related-items .hoverproduct {
	border: solid 1px #7f7f7f;
}
.related-items .wrapper {
	position: relative;
}
.related-items .wrapper .thumbnail {
	display: block;
	margin: 0px;
	padding: 0px;
}
.related-items .wrapper .thumbnail img {
	display: block;
	width: 100%;
	height: auto;
}
.related-items .wrapper .caption {
	overflow: hidden;
	width: 100%;
	min-height: 52px;
	font-size: 80%;
	padding: 4px 4px 2px 6px;
}
.related-items .wrapper .caption p {
	white-space: nowrap;
	padding-bottom: 4px;
}
